*{
    padding:0;
    margin:0;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.l{float: left;}
.r{float: right;}
.main-l{
    position: fixed;
    left:0;
    float: left;
    width:460px;
    padding:0 30px;
    height: 100%;
 text-align: center;
    -moz-box-shadow: 2px 0px 10px rgba(0, 0, 0, 0.0549019607843137);
    -webkit-box-shadow: 2px 0px 10px rgba(0, 0, 0, 0.0549019607843137);
    box-shadow: 2px 0px 10px rgba(0, 0, 0, 0.0549019607843137);


}
.main-l h1{
    padding:30px 0px;
}

.main-l img{
    width:307px;
    height:55px;
}
.main-l h2 {
    border-bottom: 2px solid #c02c38;
color: #c02c38;
    font-weight: 700;
        font-style: normal;
        font-size: 24px;
        line-height: 50px;
}
.main-l dl {
    margin-top: 0;
    margin-bottom: 0px;
}
.main-l dl dt {
font-weight: 700;
        font-size: 24px;
        line-height: 55px;
}
.main-l dl dd {

    font-size: 20px;
    line-height: 35px;
}
.main-r {
    float: right;
    width: calc(100% - 465px);
    height: 100%;
}



div.nrjs {
    width: 460px;
    height: 100%;
    float: left;
    padding: 30px 50px;
}

div.nrjs h3 {
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-weight: normal;
    text-align: center;
}

div.nrjs h4 {
    text-align: center;
    font-weight: 400;
    font-weight: normal;
    font-style: normal;
}

div.nrjs p {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 32px;
    text-align-last: left;
}
.tz-gallery .caption h3 {
    font-size: 20px;
    color: #C02C38;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    line-height: 45px;
}
.tz-gallery .caption p{
    line-height:25px;
}

#baguetteBox-overlay .full-image {

    overflow: scroll;
}

#baguetteBox-overlay .full-image img {

max-height: inherit;
    max-width: 100%;

}


@media (min-width: 1200px) {
.container {
        width: 100%;
    }
}